/* goodsView - start */
.item_photo_info_sec .item_photo_view_box .item_photo_big {
	border-radius: 30px;
}
.item_photo_info_sec .item_photo_view_box .item_photo_big img {
	border-radius: 30px;
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide {
	margin-top: 16px;
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slick_goods_prev, 
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slick_goods_next {
    top: 50%;
    transform: translateY(-50%);
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slider_goods_nav {
	overflow: hidden;
	max-height: 165px;
	width: 100%;
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slider_goods_nav li {
	width: 140px;
	height: auto;
	padding: 0 6.5px;
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slider_goods_nav li a {
	width: 100%;
	border-radius: 20px;
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slider_goods_nav li img {
	width: 100%;
	height: auto;
	border-radius: 20px;
}
.item_photo_info_sec .item_photo_view_box .item_photo_slide .slider_goods_nav li a:hover{width:100%; height:auto; border:2px solid #333;}

.item_photo_info_sec .item_info_box {
	width: 600px;
}
.item_photo_info_sec .item_info_box .item_detail_tit {
	border: 0;
}
.item_photo_info_sec .item_info_box .item_detail_tit h3 {
	color: #111;
	font-size: 28px;
	font-weight: 600;
	line-height: 40px;
    width: 560px;
}
.item_photo_info_sec .item_info_box .item_detail_tit .btn_qa_share_box {
	bottom: auto;
	top: 8px;
}
.item_photo_info_sec .item_info_box .item_detail_tit .target_sns_share {

}
.item_photo_info_sec .item_info_box .item_detail_tit .target_sns_share a {
	background: url('../../img/icon_share_28.svg') no-repeat center center;
	width: 28px;
	height: 28px;
	font-size: 0;
	padding: 0;
	border: 0;
}
.item_photo_info_sec .item_info_box .item_detail_tit .target_sns_share a em {
	display: none;
}
.item_photo_info_sec .item_info_box .shortDescription {
	color: #999;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.item_photo_info_sec .item_info_box .goods_price_box {
	font-size: 0;
	padding: 20px 0 20px;
}
.item_photo_info_sec .item_info_box .goods_price_box .goods_discount {
	color: #111;
	font-size: 28px;
	font-weight: 400;
	line-height: 34px;
	padding-right: 5px;
	vertical-align: middle;
}
.item_photo_info_sec .item_info_box .goods_price_box strong {
	color: #111;
	font-size: 28px;
	font-weight: 700;
	line-height: 34px;
	vertical-align: middle;
}
.item_photo_info_sec .item_info_box .goods_price_box strong img {
    margin-right: 4px;
}
.item_photo_info_sec .item_info_box .goods_price_box del {
	color: #999;
	font-size: 18px;
	font-weight: 400;
	line-height: 34px;
	padding-left: 5px;
	display: inline-block;
	vertical-align: middle;
}
.item_photo_info_sec .item_info_box .item_detail_list {
	margin: 0;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	padding: 10px 0;
	/*margin-bottom: 20px;*/
}
.item_photo_info_sec .item_info_box .item_detail_list dl {
	padding: 10px 0;
	display: table;
	width: 100%;
}
.item_photo_info_sec .item_info_box .item_detail_list dl dt {
	color: #111;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	margin-right: 10px;

	display: table-cell;
	vertical-align: middle;
	float: none;

	
    padding-right: 10px;
    box-sizing: border-box;
    min-width: 100px;
    width: auto;
}
.item_photo_info_sec .item_info_box .item_detail_list dl dd {
	color: #111;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	width: 500px;

	display: table-cell;
	vertical-align: middle;
	float: none;
}
.item_photo_info_sec .item_info_box .item_detail_list .item_delivery dd strong {
	padding: 0;
	color: #111;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
    display: inline-block;
    vertical-align: middle;
}
.item_photo_info_sec .item_info_box .item_detail_list .item_delivery dd .delivery-detail {
	display: inline-block;
}
.item_photo_info_sec .item_info_box .item_detail_list .item_delivery .delivery-division {
	display: inline;
	color: #111;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.item_photo_info_sec .item_info_box .item_detail_list .item_delivery .delivery-division::before {
	content: '';
	width: 1px;
	height: 16px;
	background: #999;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0 12px;
}
.item_photo_info_sec .item_info_box .item_detail_list .item_delivery .btn_open_delivery_info {
	margin-left: 12px;
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background: url('../../img/icon_tip_16.svg') no-repeat center center;
}
.item_photo_info_sec .item_info_box .item_detail_list .item_delivery .btn_layer {}


.item_photo_info_sec .item_info_box .item_add_option_box {
	border-top: 1px solid #EEE;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
}

#wrap .item_photo_info_sec .item_info_box .item_add_option_box select {
	padding-left: 20px;
}
#wrap .item_photo_info_sec .item_info_box .item_add_option_box .chosen-container {
	width: 100% !important;
}
#wrap .item_photo_info_sec .item_info_box .item_add_option_box .chosen-container .chosen-single {
	padding-left: 20px;
}
#wrap .item_photo_info_sec .item_info_box .item_add_option_box .chosen-container  .chosen-results {
	margin-left: 14px;
	margin-right: 14px;
}

.item_photo_info_sec .item_info_box .item_detail_list + .item_choice_list table {
	border-bottom: 1px solid #EEE;
	border-bottom: 0;
    border-collapse: collapse;
}
.item_photo_info_sec .item_info_box .item_choice_list {
	margin: 0;
	/*padding: 20px 0 0 0;*/
}
.item_photo_info_sec .item_info_box .item_choice_list table {
	background: #F5F5F5;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody tr {
	border-top: 8px solid #fff;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody tr:nth-of-type(1) {
	border-top: 20px solid #fff;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody:last-child tr td {
	border-bottom: 0;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody tr td {
	padding: 16px 0;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody tr td.cart_prdt_name {
	padding-left: 20px;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody tr td .cart_tit span {
	color: #111;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.item_photo_info_sec .item_info_box .item_choice_list table tbody tr td .cart_tit span.cart_btn_box a {
	/*margin-left: 4px;*/
}
.item_photo_info_sec .item_info_box .item_choice_list .item_choice_price {
	color: #111;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;	
}
.item_photo_info_sec .item_info_box .item_choice_list .item_choice_price strong {
	color: #111;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
}
.item_photo_info_sec .item_info_box .item_choice_list .count {
	padding: 0 0 0 8px;
}
.item_photo_info_sec .item_info_box .item_choice_list .count .goods_qty {
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #EEE;
	background: #FFF;
	overflow: hidden;
	padding: 0 4px;
	box-sizing: border-box;
	font-size: 0;
}
.item_photo_info_sec .item_info_box .item_choice_list .count .goods_qty .text {
	border: 0;
	display: inline-block;
	padding: 0;
	width: 32px;
	height: 30px;
	color: #111;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	float: none;
}
.item_photo_info_sec .item_info_box .item_choice_list .count .goods_qty .goods_cnt.down,
.item_photo_info_sec .item_info_box .item_choice_list .count .goods_qty .add_goods_cnt.down {
	font-size: 0;
	width: 20px;
	height: 30px;
	background: url('../../img/icon_minus_20.svg') no-repeat center center;
	font-size: 0;
	display: inline-block;
	padding: 0;
}
.item_photo_info_sec .item_info_box .item_choice_list .count .goods_qty .goods_cnt.up,
.item_photo_info_sec .item_info_box .item_choice_list .count .goods_qty .add_goods_cnt.up {
	font-size: 0;
	width: 20px;
	height: 30px;
	background: url('../../img/icon_plus_20.svg') no-repeat center center;
	font-size: 0;
	display: inline-block;
	padding: 0;
}


.item_photo_info_sec .item_info_box .item_tatal_box {
	width: 100%;
	border-top: 1px solid #EEE;
	margin: 20px 0 0 0;
	font-size: 0;
}
.item_photo_info_sec .item_info_box .item_tatal_box dl {
	padding: 0 0 10px 0;
	display: inline-block;
	width: 100%;
}
.item_photo_info_sec .item_info_box .item_tatal_box dt {
	float: left;
	width: auto;
	color: #111;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
}
.item_photo_info_sec .item_info_box .item_tatal_box dd {
	width: auto;
}
.item_photo_info_sec .item_info_box .item_tatal_box dd strong {
	color: #111;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
}
.item_photo_info_sec .item_info_box .item_tatal_box .total_amount {
	padding: 0;
	border: 0;
	margin: 0;
}
.item_photo_info_sec .item_info_box .item_tatal_box .total_amount dl {
	padding: 0;
}
.item_photo_info_sec .item_info_box .item_tatal_box .total_amount dt {
	color: #111;
	font-size: 20px;
	font-weight: 600;
	line-height: 34px;
}
.item_photo_info_sec .item_info_box .item_tatal_box .total_amount dd {
	width: auto;
}
.item_photo_info_sec .item_info_box .item_tatal_box .total_amount dd strong {
	color: #111;
	font-size: 28px;
	font-weight: 600;
	line-height: 34px;
}


.item_photo_info_sec .item_info_box .btn_choice_box {
	/*border-top: 1px solid #EEE;*/
	border-top: 0;
	padding: 20px 0 0 0;
	font-size: 0;
}
.item_photo_info_sec .item_info_box .btn_choice_box .btn_add_wish {
	border: 1px solid #999;
	border-radius: 10px;
	width: 60px;
	height: 60px;
	padding: 0;
	font-size: 0;
	background: url('../../img/icon_heart_28.svg') no-repeat center center;
	margin: 0;
}
.item_photo_info_sec .item_info_box .btn_choice_box .btn_add_cart {
	margin: 0 0 0 4px;
}
.item_photo_info_sec .item_info_box .btn_choice_box .btn_add_order {
	margin: 0 0 0 4px;
}
.item_photo_info_sec .item_info_box .btn_choice_box .btn_add_soldout {
    background: #999;
    border: 1px solid #999;
    color: #fff;
    display: inline-block;
    width: 100%;
    min-width: 266px;
    height: 60px;
    border-radius: 10px;
    font-size: 18px;
    text-align: center;
    line-height: 58px;
    font-weight: 600;
    box-sizing: border-box;
}

.item_goods_sec {
	margin: 0;
}
.item_goods_sec h3 {
	color: #111;
	font-size: 18px;
	font-weight: 600;
	line-height: 21px;
	padding: 60px 0 20px;
}
.item_goods_sec .admin_msg {
	color: #111;
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
}
.item_goods_sec .item_goods_tab {
	padding: 130px 0 0 0;
	border-bottom: 0;
}
.item_goods_sec .item_goods_tab ul {
	padding: 0;
    display: table;
    width: 100%;
    table-layout: fixed;
	border-top: 1px solid #D9D9D9;
}
.item_goods_sec .item_goods_tab ul li {
    float: none;
    display: table-cell;
    width: auto;
    border-bottom: 1px solid #D9D9D9;
}
.item_goods_sec .item_goods_tab ul li a {
	margin: 0;
	padding: 0;
	line-height: 53px;
    border: 0;
	font-size: 16px;
	font-weight: 600;
	color: #999;
}
.item_goods_sec .item_goods_tab ul li a strong {
	font-size: 16px;
	font-weight: 600;
	color: #999;
}
.item_goods_sec .item_goods_tab ul li.on {
    border-bottom: 2px solid #111;
}
.item_goods_sec .item_goods_tab ul li.on a {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #111;
}
.item_goods_sec .item_goods_tab ul li.on a strong {
	font-size: 16px;
	font-weight: 600;
	color: #111;
}

.item_goods_sec .exchange_cont {
	padding: 0px 92px 0 92px;
}
.item_goods_sec .exchange_cont > h3 {
	color: #111;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 21px;
	padding: 60px 0 20px 0;
}
.item_goods_sec .exchange_cont .admin_msg {
	color: #111;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
    word-break: break-word;
    min-height: auto;
}

.item_goods_sec .detail_cont {
	padding: 80px 0 0 0;
}

.item_goods_sec .btn_reviews_box, 
.item_goods_sec .btn_qna_box {
	position: relative;
	top: auto;
	right: auto;
	padding: 60px 0 12px;
	text-align: right;
}


.item_goods_sec .qna_table_type {
    border-top: 2px solid #111;
}
.item_goods_sec .qna_table_type .js_data_row td {
	padding: 20px 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
	color: #999;
    border-bottom: 1px solid #eee;
}
.item_goods_sec .qna_table_type .js_data_row td:nth-of-type(1) {
	text-align: left;
}
.item_goods_sec .qna_table_type .js_data_row td.sno {
	color: #111;
}
.item_goods_sec .qna_table_type .js_data_row td.board_tit {
	color: #111;
}
.item_goods_sec .qna_table_type .js_data_row td.reply {
	font-weight: 600;
}
.item_goods_sec .qna_table_type .js_data_row td.reply.complete {
	color: #F47D1C;
}
/* goodsView - end */

/* goods_list - start */
.goods_list_item .addition_zone {
	/*padding: 0 0 80px 0;*/
	padding: 0 0 0 0;
}
.goods_list_item .list_item_category.list_1 {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 0;
	padding: 0 0 0 0;
	margin: 0;
	border: 0;
}
.goods_list_item .list_item_category.list_1 ul li {
	margin: 0 30px;
    width: auto;
    display: inline-block;
	border: 0;
}
.goods_list_item .list_item_category.list_1 ul li a {
	color: #999;
	font-size: 24px;
	font-weight: 700;
	line-height: 29px;
	padding: 0;
	text-decoration: none;
}
.goods_list_item .list_item_category.list_1 ul li.on a {
	color: #111;
}
.goods_list_item .list_item_category.list_2 {
	padding: 60px 0 0 0;
	border: 0;
	margin: 0;
	border-bottom: 1px solid #eee;
	font-size: 0;
	text-align: center;
}
.goods_list_item .list_item_category.list_2 ul li {
	width: auto;
	margin: 0 20px;
	padding: 0 0 12px 0; 
}
.goods_list_item .list_item_category.list_2 ul li.on {
	border-bottom: 2px solid #111;
	padding: 0 0 12px 0; 
    margin-top: 0px;
    top: 1px;
    position: relative;
    box-sizing: border-box;
}
.goods_list_item .list_item_category.list_2 ul li a {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	padding: 0;
	color: #111;
}
.goods_list_item .list_item_category.list_2 ul li a:hover {
	text-decoration: none;
}


.goods_list_item .list_item_category.list_3 {
	border: 0;
	background: #F6F6F6;
	text-align: center;
	display: inline-block;
	width: 100%;
	font-size: 0;
	padding: 0;
	margin: 40px 0 0 0;
	border-radius: 10px;
}
.goods_list_item .list_item_category.list_3 ul li {
	width: auto;
	margin: 0 20px;
	padding: 18px 0;
}
.goods_list_item .list_item_category.list_3 ul li a {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	padding: 0;
	color: #999;
}
.goods_list_item .list_item_category.list_3 ul li.on a {
	color: #111
}
.goods_list_item .goods_pick_list .pick_list_box,
.goods_search_cont .goods_pick_list .pick_list_box {
	text-align: right;
	height: auto;
	padding: 60px 0 0 0;
	margin: 0;
	border: 0;
}
.goods_list_item .goods_pick_list .pick_list_num,
.goods_search_cont .goods_pick_list .pick_list_num {
	float: left;
	line-height: 29px;
	color: #111;
	font-size: 24px;
	font-weight: 700;
	padding: 0;
}
.goods_list_item .goods_pick_list .pick_list_num strong,
.goods_search_cont .goods_pick_list .pick_list_num strong {
	line-height: 29px;
	color: #111;
	font-size: 24px;
	font-weight: 700;
	padding-left: 8px;
}
#wrap .goods_pick_list .chosen-container {
	min-width: 130px;
}
.goods_list + .pagination {
	padding: 0;
	border: 0;
}
.goods_list_item .best_item_view {
	padding: 60px 0 0 0;
	margin: 0;
}
.goods_list_item .best_item_view .best_item_view_tit {
	padding: 0;
}
.goods_list_item .best_item_view .best_item_view_tit h3 {
	color: #111;
	font-size: 24px;
	font-weight: 700;
	line-height: 29px;
}
.goods_list_item .best_item_view .goods_list_cont ul {
	margin: 0 -20px;
}
.goods_list_item .best_item_view .goods_list_cont .item_cont {
	padding: 0 20px;
}
/* goods_list - end */

/* goods_search - start */
.goods_search_cont .goods_list_cont ul li {
	width: 25% !important; 
}
.goods_search_cont .search_text_result {
	padding: 0 0 70px 0;
	text-align: center;
	color: #111;
	font-size: 24px;
	font-weight: 400;
	line-height: normal;
}
.goods_search_cont .search_text_result > span {
	color: #111;
	font-size: 24px;
	font-weight: 600;
	line-height: normal;
}
.goods_search_cont .goods_search_box {
	border: 0;
	padding: 0;
	margin: 0 0 60px 0;
}
.goods_search_cont .goods_search_box .search_again_box {
	padding: 0;
	position: relative;
}
.goods_search_cont .goods_search_box .search_again_box .keyword-div {
	position: relative;
}
.goods_search_cont .goods_search_box .search_again_box .keyword_input {
	width: 680px;
	height: 52px;
	border: 0;
	border-bottom: 2px solid #111;
	box-sizing: border-box;
	padding: 0 60px 0 8px;
	font-size: 20px;
	font-weight: 400;
	line-height: 50px;
}
.goods_search_cont .goods_search_box .search_again_box .btn_goods_search {
    border: 0;
    width: 52px;
    height: 52px;
	background: url('../../img/icon_search_28.svg') no-repeat center center;
	border: 0;
	min-width: auto;
	position: absolute;
	top: 0;
	right: 0;
}
.goods_search_cont .goods_search_box .search_again_box .btn_goods_search em {
	display: none;
}
/* goods_search - end */